Subversion Repositories Scribus

Compare Revisions

Ignore whitespace Rev 743 → Rev 744

/branches/Version13x/Scribus/admin/cvs.sh
33,12 → 33,12
Autoconf*2.5* | autoconf*2.5* ) : ;;
"" )
echo "*** AUTOCONF NOT FOUND!."
echo "*** KDE requires autoconf $required_autoconf_version"
echo "*** Scribus requires autoconf $required_autoconf_version"
exit 1
;;
* )
echo "*** YOU'RE USING $AUTOCONF_VERSION."
echo "*** KDE requires autoconf $required_autoconf_version"
echo "*** Scribus requires autoconf $required_autoconf_version"
exit 1
;;
esac
48,12 → 48,12
Autoconf*2.5* | autoheader*2.5* ) : ;;
"" )
echo "*** AUTOHEADER NOT FOUND!."
echo "*** KDE requires autoheader $required_autoconf_version"
echo "*** Scribus requires autoheader $required_autoconf_version"
exit 1
;;
* )
echo "*** YOU'RE USING $AUTOHEADER_VERSION."
echo "*** KDE requires autoheader $required_autoconf_version"
echo "*** Scribus requires autoheader $required_autoconf_version"
exit 1
;;
esac
63,13 → 63,13
case $AUTOMAKE_STRING in
automake*1.5d* | automake*1.5* | automake*1.5-* )
echo "*** YOU'RE USING $AUTOMAKE_STRING."
echo "*** KDE requires automake $required_automake_version"
echo "*** Scribus requires automake $required_automake_version"
exit 1
;;
automake*1.6.* | automake*1.7* | automake*1.8* | automake*1.9*) : ;;
"" )
echo "*** AUTOMAKE NOT FOUND!."
echo "*** KDE requires automake $required_automake_version"
echo "*** Scribus requires automake $required_automake_version"
exit 1
;;
unsermake* ) :
78,7 → 78,7
;;
* )
echo "*** YOU'RE USING $AUTOMAKE_STRING."
echo "*** KDE requires automake $required_automake_version"
echo "*** Scribus requires automake $required_automake_version"
exit 1
;;
esac